PCMA_IT
Contributor
Contributor

upgrade vSphere Replication Appliance 5.5.1.2 Build 1999430 to 5.5.8 ??

Jump to solution

I have vCenter Server 5.5 U2 on both Protected and DR Sites, vSphere Replication Appliance 5.5.1.2 Build 1999430

I am not able to upgrade the appliance to 5.5.8 version neither using update manager, nor VAMI page (Update Section)

Any Ideas , Please.

regards.

Najeeb.

0 Kudos
1 Solution

Accepted Solutions
vNEX
Expert
Expert

unfortunately upgrade is only possible between minor releases ... 5.5.x to 5.5.x etc.

Upgrading vSphere Replication

The downloadable ISO image is the only means of upgrading from vSphere Replication 5.1.x, 5.5.x, or 5.6 to vSphere Replication 5.8. You cannot upgrade vSphere Replication from version 5.1.x, 5.5.x, or 5.6 to version 5.8 by using vSphere Update Manager or the official VMware Update Repository from the VAMI of the vSphere Replication appliance. See the compatibility matrix for further information on supported versions.
See Upgrading vSphere Replication to upgrade to vSphere Replication 5.8.

See:

Obrázek 1.png

_________________________________________________________________________________________ If you found this or any other answer helpful, please consider to award points. (use Correct or Helpful buttons) Regards, P.

View solution in original post

0 Kudos
3 Replies
vNEX
Expert
Expert

unfortunately upgrade is only possible between minor releases ... 5.5.x to 5.5.x etc.

Upgrading vSphere Replication

The downloadable ISO image is the only means of upgrading from vSphere Replication 5.1.x, 5.5.x, or 5.6 to vSphere Replication 5.8. You cannot upgrade vSphere Replication from version 5.1.x, 5.5.x, or 5.6 to version 5.8 by using vSphere Update Manager or the official VMware Update Repository from the VAMI of the vSphere Replication appliance. See the compatibility matrix for further information on supported versions.
See Upgrading vSphere Replication to upgrade to vSphere Replication 5.8.

See:

Obrázek 1.png

_________________________________________________________________________________________ If you found this or any other answer helpful, please consider to award points. (use Correct or Helpful buttons) Regards, P.

View solution in original post

0 Kudos
mvalkanov
VMware Employee
VMware Employee

Hi,

To upgrade to VR 5.8, you need to use the .iso image for update repository.

It will most certainly work for upgrade from any previous release, still upgrade only of some of the previous releases to VR 5.8 is officially tested and supported.


Regards,

Martin

0 Kudos
basher
VMware Employee
VMware Employee

Please, be also aware that if you are using Site Recovery Manager with vSphere Replication, you will need to upgrade SRM to 5.8 as well, because VR 5.8 and SRM 5.5 are incompatible.

Best Regards

Stefan

Director - VMware Site Recovery Manager